p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2620px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:194px;width:1020px;height:2137px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:6;}
#Box3 {display:block;overflow:hidden;position:absolute;left:34px;top:6px;width:951px;height:181px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:197px;top:9px;width:766px;height:139px;z-index:8;min-width:766px;}
#Img2Inner {position: absolute;width:766px;height:139px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:219px;top:16px;width:717px;height:123px;z-index:9;min-width:717px;}
#Img6Inner {position: absolute;width:717px;height:123px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:70px;top:148px;width:880px;height:25px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:72px;top:12px;width:100px;height:125px;z-index:11;min-width:100px;}
#Img24Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:1px;top:2337px;width:1023px;height:201px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box4.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:292px;top:2345px;width:545px;height:185px;z-index:13;}
#Box6 {display:block;overflow:hidden;position:absolute;left:1px;top:2525px;width:1023px;height:58px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box6.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:11px;top:2539px;width:387px;height:73px;z-index:15;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:151px;top:2376px;width:140px;height:121px;z-index:16;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:412px;top:2537px;width:575px;height:84px;z-index:17;}
#Img25 {display:block;overflow:hidden;position:absolute;left:41px;top:2369px;width:100px;height:125px;z-index:18;min-width:100px;}
#Img25Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:837px;top:2367px;width:160px;height:127px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box2.png');background-repeat:no-repeat;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:853px;top:2378px;width:118px;height:76px;z-index:20;}
#Img26 {display:block;overflow:hidden;position:absolute;left:866px;top:2432px;width:95px;height:35px;z-index:21;min-width:95px;}
#Img26Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:860px;top:2430px;width:105px;height:39px;z-index:22;min-width:105px;}
#Img27Inner {position: absolute;width:105px;height:39px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:25px;top:225px;width:865px;height:85px;z-index:23;}
#Box8 {display:block;overflow:hidden;position:absolute;left:793px;top:203px;width:127px;height:101px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/audio_Box8.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:806px;top:208px;width:99px;height:22px;z-index:25;}
#Menu2 {display:block;z-index:2101;position:absolute;left:806px;top:234px;width:100px;height:60px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:306px;top:206px;z-index:27;min-width:223px;}
#Img1Frame {position:relative;left:6px;top:6px;width:237px;height:75px;}
#Img1Inner {position: absolute;width:223px;height:61px;border:0px;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:439px;top:778px;width:26px;height:1046px;z-index:28;background-color:#ffffff;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:574px;top:843px;width:375px;height:139px;z-index:29;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:569px;top:636px;width:394px;height:139px;z-index:30;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:571px;top:1044px;width:375px;height:135px;z-index:31;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:678px;top:1007px;width:86px;height:30px;z-index:32;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:678px;top:804px;width:86px;height:30px;z-index:33;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:47px;top:1096px;width:375px;height:65px;z-index:34;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:137px;top:1010px;width:285px;height:92px;z-index:35;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:34px;top:881px;width:389px;height:151px;z-index:36;}
#Img22 {display:block;overflow:hidden;position:absolute;left:34px;top:1005px;z-index:37;min-width:78px;}
#Img22Frame {position:relative;left:6px;top:6px;width:92px;height:66px;}
#Img22Inner {position: absolute;width:78px;height:52px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:44px;top:1537px;width:375px;height:65px;z-index:38;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:98px;top:1867px;width:265px;height:115px;z-index:39;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:44px;top:1297px;width:389px;height:155px;z-index:40;}
#Img3 {display:block;overflow:hidden;position:absolute;left:41px;top:1436px;z-index:41;min-width:70px;}
#Img3Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img3Inner {position: absolute;width:70px;height:69px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:180px;top:1252px;width:86px;height:30px;z-index:42;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:624px;top:1518px;width:392px;height:37px;z-index:43;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:622px;top:1564px;width:315px;height:65px;z-index:44;}
#Img20 {display:block;overflow:hidden;position:absolute;left:783px;top:1232px;width:198px;height:162px;z-index:45;min-width:198px;}
#Img20Inner {position: absolute;width:198px;height:162px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:652px;top:1244px;width:201px;height:162px;z-index:46;min-width:201px;}
#Img19Inner {position: absolute;width:201px;height:162px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:453px;top:1235px;width:227px;height:184px;z-index:47;min-width:227px;}
#Img15Inner {position: absolute;width:227px;height:184px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:231px;top:30px;width:471px;height:78px;z-index:48;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:378px;top:78px;width:487px;height:53px;z-index:49;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:178px;top:836px;width:86px;height:30px;z-index:50;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:628px;top:1537px;width:315px;height:23px;z-index:51;}
#Img7 {display:block;overflow:hidden;position:absolute;left:504px;top:1504px;z-index:52;min-width:84px;}
#Img7Frame {position:relative;left:6px;top:6px;width:98px;height:175px;}
#Img7Inner {position: absolute;width:84px;height:161px;border:0px;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:118px;top:577px;width:308px;height:85px;z-index:53;background-color:#ffffff;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:28px;top:667px;width:405px;height:135px;z-index:54;background-color:#ffffff;}
#Img5 {display:block;overflow:hidden;position:absolute;left:484px;top:634px;z-index:55;min-width:70px;}
#Img5Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img5Inner {position: absolute;width:70px;height:69px;border:0px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:578px;top:367px;width:395px;height:165px;z-index:56;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:678px;top:584px;width:86px;height:30px;z-index:57;}
#ObjWeb11 {display:block;overflow:hidden;position:absolute;left:60px;top:1120px;width:341px;height:48px;z-index:58;}
#ObjWeb12 {display:block;overflow:hidden;position:absolute;left:60px;top:1170px;width:341px;height:48px;z-index:59;}
#ObjWeb6 {display:block;overflow:hidden;position:absolute;left:50px;top:1570px;width:341px;height:48px;z-index:60;}
#ObjWeb13 {display:block;overflow:hidden;position:absolute;left:50px;top:1620px;width:341px;height:48px;z-index:61;}
#ObjWeb14 {display:block;overflow:hidden;position:absolute;left:50px;top:1670px;width:341px;height:48px;z-index:62;}
#ObjWeb15 {display:block;overflow:hidden;position:absolute;left:50px;top:1720px;width:341px;height:48px;z-index:63;}
#ObjWeb16 {display:block;overflow:hidden;position:absolute;left:50px;top:1770px;width:341px;height:48px;z-index:64;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:600px;top:723px;width:341px;height:48px;z-index:65;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:600px;top:940px;width:341px;height:48px;z-index:66;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:600px;top:1160px;width:341px;height:48px;z-index:67;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:624px;top:1607px;width:341px;height:48px;z-index:68;}
#ObjWeb7 {display:block;overflow:hidden;position:absolute;left:50px;top:1950px;width:341px;height:48px;z-index:69;}
#Img4 {display:block;overflow:hidden;position:absolute;left:484px;top:834px;z-index:70;min-width:70px;}
#Img4Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img4Inner {position: absolute;width:70px;height:69px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:484px;top:1034px;z-index:71;min-width:70px;}
#Img8Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img8Inner {position: absolute;width:70px;height:69px;border:0px;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:100px;top:460px;width:341px;height:48px;z-index:72;}
#Img9 {display:block;overflow:hidden;position:absolute;left:24px;top:364px;z-index:73;min-width:70px;}
#Img9Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img9Inner {position: absolute;width:70px;height:69px;border:0px;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:118px;top:367px;width:305px;height:85px;z-index:74;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:178px;top:524px;width:86px;height:30px;z-index:75;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:678px;top:1467px;width:86px;height:30px;z-index:76;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:678px;top:1697px;width:86px;height:30px;z-index:77;}
#Img10 {display:block;overflow:hidden;position:absolute;left:514px;top:1744px;z-index:78;min-width:77px;}
#Img10Frame {position:relative;left:6px;top:6px;width:91px;height:153px;}
#Img10Inner {position: absolute;width:77px;height:139px;border:0px;}
#ObjWeb17 {display:block;overflow:hidden;position:absolute;left:654px;top:1857px;width:341px;height:48px;z-index:79;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:628px;top:1757px;width:335px;height:85px;z-index:80;}
#Img11 {display:block;overflow:hidden;position:absolute;left:41px;top:1866px;z-index:81;min-width:70px;}
#Img11Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img11Inner {position: absolute;width:70px;height:69px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:484px;top:364px;z-index:82;min-width:70px;}
#Img12Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img12Inner {position: absolute;width:70px;height:69px;border:0px;}
#ObjWeb8 {display:block;overflow:hidden;position:absolute;left:600px;top:503px;width:341px;height:48px;z-index:83;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:134px;top:1447px;width:285px;height:115px;z-index:84;}
#Img13 {display:block;overflow:hidden;position:absolute;left:24px;top:574px;z-index:85;min-width:70px;}
#Img13Frame {position:relative;left:6px;top:6px;width:84px;height:83px;}
#Img13Inner {position: absolute;width:70px;height:69px;border:0px;}
#ObjWeb9 {display:block;overflow:hidden;position:absolute;left:100px;top:760px;width:341px;height:48px;z-index:86;}
#Img14 {display:block;overflow:hidden;position:absolute;left:25px;top:290px;width:545px;height:1px;z-index:87;min-width:545px;}
#Img14Inner {position: absolute;width:545px;height:1px;border:0px;}
